@media (min-width: 992px) and (max-width: 1199px) {
.box h2 a {color: #fff;font-size: 22px;}
.contenarea p {color: #000;font-size: 13px;line-height: 20px;}
}

@media (min-width: 768px) and (max-width: 991px) {
.contenarea img{ width:100%; display:block; margin:0 auto 20px;}
.box h2 a {color: #fff;font-size: 18px;}
.box h2 a {color: #fff;display: block;font-size: 16px;margin: 0;padding: 0;}
.box h2{ padding:5px;}
.logo h2 {color: #ffffff;font-family: Castellar;font-size: 42px;margin: 0;padding: 10px 0;}
}

@media (min-width: 481px) and (max-width:767px) {
.navbar-default {min-height: 10px;}
.logo h2{ display:block; clear:both; text-align:center;}
.logo h2 br{ display:none;}
.social {display: block;float: none;right: 0;text-align: center;top: 0;}
footer .social {display: block;float: right;position: relative;right: 0;text-align: center;top: 0;width: 100%;}

.navbar-default{ padding:0;}
.navbar-header{ display:block;}
.navbar-brand{ display:none;}
.navbar-default .navbar-toggle {border: 1px solid #fff;}
.navbar-default .navbar-toggle .icon-bar {background: #fff none repeat scroll 0 0;}
.navbar-nav li a{ padding:15px;}
.alignright{ float:none; margin:0 auto 20px; display:block; width:100%; }
.alignleft{ float:none; margin:0 auto 20px; display:block; width:100%;}


}

@media (min-width:290px) and (max-width:480px) {
.navbar-default {min-height: 10px;}
.logo h2{ display:block; clear:both; text-align:center;}
.logo h2 br{ display:none;}
.social {display: block;float: none;right: 0;text-align: center;top: 0;}
footer .social {display: block;float: right;position: relative;right: 0;text-align: center;top: 0;width: 100%;}
.navbar-default{ padding:0;}
.navbar-header{ display:block;}
.navbar-brand{ display:none;}
.navbar-default .navbar-toggle {border: 1px solid #fff;}
.navbar-default .navbar-toggle .icon-bar {background: #fff none repeat scroll 0 0;}
.navbar-nav li a{ padding:15px;}
.alignright{ float:none; margin:0 auto 20px; display:block; width:100%; }
.alignleft{ float:none; margin:0 auto 20px; display:block; width:100%;}
.footlogo img{ width:270px;}
}



